import { request } from '/@/utils/service';

const apiPrefix = '/api/voice_of_customers/';

export function getTableData(query: any) {
	return request({
		url: apiPrefix + 'list/',
		method: 'GET',
		params: query,
	});
}

export function getChartData(query: any) {
	return request({
		url: apiPrefix + 'chart/',
		method: 'GET',
		params: query,
	});
}

export function getCommentData(query: any) {
	return request({
		url: '/api/voice_of_customers/comment/list/',
		method: 'GET',
		params: query,
	});
}
